Subject: [86attendees] convertor left in to Grand Sierra B - please someone take care of that

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 12 Mar 2013 22:06:26 +0100

Dear all,

At the meeting today at 12:15 I left my Europe to US plug convertor at the
last table (top left corner of the room where the plugs are close to the
wall). It would be nice if someone could pick it up for me. I am at the my
hotel now and will probably return to the conference as I will need to
charge my laptop and I cannot do this without the convertor. If someone who
is staying at the Caribe hotel could pick it up for me then when I return
today at 8 pm I will be able to get it from you.

It is small and black.

Thanks,

Hosnieh